netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_child Struct Reference

`#include <asp_child.h>`

## Data Fields
int | ac_pid
int | ac_state
struct sockaddr_at | ac_sat

## Field Documentation

## ◆ ac_pid

int asp_child::ac_pid

## ◆ ac_sat

struct sockaddr_at asp_child::ac_sat

## ◆ ac_state

int asp_child::ac_state

The documentation for this struct was generated from the following file:

- asp_child.h